<?php

namespace Database\Seeders;

use App\Models\InventoryType;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class InventoryTypeSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        //
        mb_internal_encoding('UTF-8');
        InventoryType::create(['name'=>mb_convert_case('Ingreso', MB_CASE_TITLE)]);
        InventoryType::create(['name'=>mb_convert_case('Egreso', MB_CASE_TITLE)]);
    }
}
